package com.ylcm.sys.multiple;
/**
 * 数据源枚举类
 * @author zhoucong
 *
 */
public enum DataSourceEnum {
	/**
     * 默认数据源(读写)
     */
    READ_WRITE_DATA_SOURCE("dataSource"),

    /**
     * 只读数据源
     */
    READ_ONLY_DATA_SOURCE("readOnlyDataSource");

    private String name;

    private DataSourceEnum(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
